body {
	background: #fff;
	min-width: 960px;
}

.handheld {
	display: none;
}

main {
	display: block;
	background: #002846;
	color: #fff;
	position: relative;
	padding-top: 60px;
	padding-bottom: 20px;
}

@media screen and (max-width: 680px) {
	main {
		padding-top: 80px;
	}

	body > main > header {
		margin-top: -20px;
	}
}

main a {
	color: #fff;
	font-weight: 500;
	text-decoration: underline;
}

main a:hover {
	text-decoration: none;
	color: #fff;
}

::selection,
::-moz-selection {
	color: #fff;
	background-color: #3ca0f0;
}

.row {
	width: 960px;
	margin: auto;
}

.row .col {
	display: inline-block;
	vertical-align: top;
}

.row .col {
	padding-left: 10px;
	padding-right: 10px;
}

.col.one {
	width: 80px;
}

.col.two {
	width: 160px;
}

.col.three {
	width: 240px;
}

.col.four {
	width: 320px;
}

.col.five {
	width: 400px;
}

.col.six {
	width: 480px;
}

.col.seven {
	width: 560px;
}

.col.eight {
	width: 640px;
}

.col.nine {
	width: 720px;
}

.col.ten {
	width: 800px;
}

.col.eleven {
	width: 880px;
}
.col.twelve {
	width: 100%;
}

/*.col.twelve p,
.col.twelve ul,
.col.twelve h2,
.col.twelve h3,
.col.twelve h4,
.col.twelve ol {
	margin-left: 260px;
	max-width: 700px;
}*/
#content {
	padding-top: 10px;
	padding-left: 20px;
	padding-bottom: 20px;

	min-height: 480px;
}

.clear {
	clear: both;
}

.default-body h2,
.default-body h3 {
	margin-bottom: 0px;
}

.default-body p {
	margin-bottom: 20px;
}

.default-body table {
	margin-bottom: 20px;
}

.default-body table p {
	margin-bottom: 0px;
}

section.tags {
	margin-top: 30px;
}

.mvo-img {
	width: 80px;
	margin-right: 40px;
	height: auto;
}

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.custom-select {
	background-repeat: no-repeat;
	background-position: 194px 13px;
	background-color: #fff;
	background-image: url("/img/drop-down-arrow.svg");
	width: 220px;
	height: 35px;
	color: #fff;
	font-family: "Open Sans";
	font-size: 16px;
	display: inline-block;
	margin-right: 20px;
	cursor: pointer;
	border-radius: 5px;
	border: solid 1px #e5e5e5;
}

.custom-select .visible-value {
	position: absolute;
	padding-left: 10px;
	width: 200px;
	height: 35px;
	padding-top: 4px;
	color: #002846;
}

.custom-select select {
	width: 220px;
	cursor: pointer;
	height: 30px;
	overflow: hidden;
	opacity: 0;
	filter: alpha(opacity=0);
}

.custom-select select option {
	padding: 2px;
	padding-left: 9px;
	font-size: 16px;
	font-family: "Open Sans";
	font-weight: 300;
	color: #002846;
}

.custom-select select option:hover,
.custom-select select option:hover {
	color: #002846;
	background-color: #3ca0f0;
}

.two-columns {
	padding-top: 40px;
	padding-bottom: 40px;
}

.gray {
	background-color: #f6f6f6;
}

.mobile-gray {
	background-color: white;
}

.newsletter {
	background-color: #29cb7d;
	color: #fff;
	padding-top: 0;
	padding-top: 20px;
	padding-bottom: 20px;
}

.newsletter .call-to-action {
	font-size: 20px;
	height: 40px;
	line-height: 40px;
}

@media screen and (max-width: 680px) {
	.newsletter .call-to-action {
		font-size: 16px;
	}
}

.newsletter input.email {
	vertical-align: top;
	height: 40px;
	width: 322px;
	border: none;
	font-size: 16px;
	padding-left: 10px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}

.newsletter input.button {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 0px;
	border-top-left-radius: 0px;
	width: 138px;
	background-color: #002846;
}

.newsletter .button.handheld {
	display: none;
}

form.paperboy .message {
	display: none;
	text-align: center;
	font-size: 24px;
	font-family: "filson-soft";
	color: #0b5a69;
	min-height: 40px;
	line-height: 40px;
}

form.paperboy .message.success {
	font-size: 24px;
	font-family: "filson-soft";
	color: #0b5a69;
}

form.paperboy .message.success .icon {
	width: 28px;
	height: 21px;
	background-image: url("/img/icon-dark-envelope.svg");
	display: inline-block;
	margin-right: 10px;
}

.button[disabled] {
	cursor: not-allowed;
}

.button {
	font-family: "filson-soft";
}

.call-to-action a,
.blue.button {
	background-color: #29cb7d;
	color: #fff;
	height: 40px;
	line-height: 24px;
	border: none;
	text-decoration: none;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 20px;
	cursor: pointer;
	transition: background-color 0.15s;
}

.call-to-action a,
.rounded.button {
	border-radius: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}

input.blue.button {
	-webkit-appearance: none;
}

.call-to-action a {
	padding-left: 30px;
	padding-right: 30px;
}

.call-to-action a:hover,
.blue.button:hover {
	background-color: #20a264;
}

.default-body {
	min-height: 120px;
	padding-top: 40px;
	padding-bottom: 40px;
}

.bottom-blocks-text {
	padding-bottom: 50px;
	padding-top: 40px;
}

.bottom-blocks-text .col.four {
	padding-bottom: 40px;
}

.bottom-blocks-text h3 {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 0px;
}

.bottom-blocks-text p {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 24px;
}

.bottom-blocks-text a {
	text-decoration: none;
}

.bottom-blocks-text a:hover {
	text-decoration: underline;
}

.bottom-blocks-text a[href^="tel:"],
.bottom-blocks-text a[href^="mailto:"] {
	color: #fff;
}

.bottom-blocks-text a[href^="tel:"]:hover,
.bottom-blocks-text a[href^="mailto:"]:hover {
	text-decoration: underline;
}

.customers {
	margin-top: 60px;
	margin-bottom: 60px;
}

.customers .body {
	text-align: center;
	margin-bottom: 60px;
}

.customers .logos {
	text-align: center;
}

.customers .logo {
	padding-left: 20px;
	padding-right: 20px;
	display: inline-block;
	vertical-align: middle;
}

form.paperboy .message {
	display: none;
}

form.paperboy .message.success {
	font-size: 24px;
	color: #0b5a69;
}

form.paperboy .message.success .icon {
	width: 28px;
	height: 21px;
	background-image: url("/img/icon-dark-envelope.svg");
	display: inline-block;
	margin-right: 10px;
}

form.paperboy .message.success {
	font-size: 24px;
	color: #0b5a69;
}

form.paperboy .message.success .icon {
	width: 28px;
	height: 21px;
	background-image: url("/img/icon-dark-envelope.svg");
	display: inline-block;
	margin-right: 10px;
}

form input.invalid,
form textarea.invalid {
	border-color: #e41819;
	background-color: #ffe3e3;
	color: #e41819;
}

.header-intro {
	text-align: center;
	padding-bottom: 40px;
}

.header-intro p {
	font-size: 20px;
	line-height: 28px;
}

.service-intro,
.theme-intro {
	margin-bottom: 40px;
}

.services-bottom {
	text-align: center;
	margin-top: 60px;
	margin-bottom: 60px;
}

.services-bottom h2 {
	margin-bottom: 30px;
}

.services-bottom a {
	display: inline-block;
	text-align: center;
	text-decoration: none;
	width: 120px;
	vertical-align: top;
}

.services-bottom a img {
	height: 40px;
}

.themes-bottom {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
}

.themes-bottom .intro {
	margin-bottom: 20px;
}

.contact-person {
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
}

.contact-person .photo {
	width: 128px;
	height: 128px;
	border-radius: 64px;
	margin: auto;
	overflow: hidden;
}

.contact-person h2 {
	margin-bottom: 20px;
	font-size: 28px;
}

.contact-person h3.name {
	font-size: 22px;
	margin-top: 3px;
	margin-bottom: 0px;
}

.contact-person .role {
	margin-bottom: 20px;
}

.contact-person .contact-action,
.contact-person .contact-action a {
	font-family: "filson-soft";
	font-size: 18px;
	color: #3ca0f0;
}

.button-margin {
	margin-top: 35px;
	margin-bottom: 40px;
}

.language-switch {
	background-color: transparent;
	color: #002846;
	border-left: 1px solid rgba(0, 40, 70, 0.1);
	padding: 7px 20px 7px 15px;
	display: inline-block;
	border-radius: 4px;
	position: absolute;
	right: 0px;
	top: 20px;
	font-size: 16px;
	font-weight: 600;
	background-image: url("/img/green-arrow-down.svg");
	background-repeat: no-repeat;
	background-position: bottom 45% right 10%;
}
.language-switch a {
	font-size: 16px;
	color: #002846;
	font-family: "filson-soft", sans-serif;
	font-weight: 500;
	text-decoration: none;
}
.language-switch:hover {
	cursor: pointer;
}
.language-switch a:hover {
	text-decoration: underline;
	color: #29cb7d;
}

.languages {
	padding: 60px 62px;
	position: absolute;
	z-index: 99999;
	top: 0;
	font-size: 16px;
	left: -122px;
	background: url(/img/lang-menu-bg.png) center / cover no-repeat;
}
.languages span {
	margin-bottom: 20px;
}

#overlay.white-video {
	background-color: white;
}

#popup-window.white-video {
	box-shadow: none;
	background-color: initial;
	width: 940px;
}

#popup-window.white-video .close {
	background-image: url("/img/close-blue.png");
}

#popup-window.white-video .popup-content {
	padding-left: 0px;
	padding-right: 0px;
	width: 940px;
}

#popup-window.white-video iframe {
	width: 940px;
	min-height: 530px;
}

@media screen and (min-width: 680px) {
	.twelve .title,
	.twelve .body {
		width: 760px;
		margin: 30px auto;
	}

	.twelve .body.columns {
		margin: 0px auto;
	}
}
